var e = require("../../common/vendor.js"),
  r = require("../../hooks/onMounted.js"),
  n = require("../../hooks/onShareAppMessage.js");
require("../../hooks/useState.js"),
  require("../../store/app/index.js"),
  require("../../enums/index.js"),
  require("../../data/index.js"),
  require("../../service/index.js"),
  require("../../utils/request.js"),
  require("../../config/index.js"),
  require("../../constant/index.js"),
  require("../../utils/util.js"),
  Array || e.resolveComponent("uni-icons")(),
  Math;
var s = {
    __name: "index",
    setup: function (s) {
      var i = e.ref([
        {
          question: "一般多久可以生成报告?",
          answer:
            "正常情况下，报告在3-15分钟内会有结果，车辆维保报告最快10-30分钟左右出结果。报告处理时间为9点-22点，22点后次日处理。18点以后，部分订单会在第二天早上9点后收到查询结果。",
        },
        {
          question: "报告查询失败，是否收费?",
          answer:
            "查询失败或者没有结果(不含:无出险，无维保，保单脱保)，可以申请退款。",
        },
        {
          question: "车架号或车牌号输入错误怎么办?",
          answer:
            "综合车况、维保、出险，如果使用车架号查询，待付款或者是待上传行驶证的情况可以修改车架号。如输错资料信息导致的查询失败，此情况不予退款。",
        },
        {
          question: "在哪里可以查看报告?",
          answer: "底部导航栏“订单”里面查看报告。",
        },
        {
          question: "为什么有车查不到报告？",
          answer:
            "由于小部分车辆信息没有在服务商数据库中（如小保险公司、小众品牌车型）或车辆未在4S店进行过维修保养服务，都会查不到相关记录。",
        },
        {
          question: "为什么我的出险记录显示理赔金额为0元?",
          answer:
            "不管是否对方责任，或对方理赔，只要自己这边有向保险公司报案，就会有记录。",
        },
        {
          question: "为什么我的出险记录没有维修明细?",
          answer:
            "此情况很大可能为对方全责，对方车辆保险公司负责理赔，己方有向保险公司报案。",
        },
        {
          question: "报告来源是哪里?",
          answer:
            "报告来源于第三方服务商，报告仅是二手车交易的参考资料之一，请结合实车勘验结果和试乘试驾体验，做出更准确的交易决策。",
        },
        {
          question: "客服在线时间?",
          answer:
            "客服在线时间为9:00~18:00，请您在工作时间进行咨询，感谢您的理解！",
        },
      ]);
      return (
        r.onMounted(function () {}, !1),
        n.onShareAppMessage(),
        function (r, n) {
          return {
            a: e.f(i.value, function (r, n, s) {
              return {
                a: "b267452c-0-" + s,
                b: e.t(r.question),
                c: e.t(r.answer),
                d: n,
              };
            }),
            b: e.p({ type: "help", size: "24", color: "#1F68E9" }),
          };
        }
      );
    },
  },
  i = e._export_sfc(s, [["__scopeId", "data-v-b267452c"]]);
(s.__runtimeHooks = 2), wx.createPage(i);
